<?php

class y9Pi2tDiDK49EF2hcgTgySC30Rsr7NCyiJ2wxZxQvRHessiOVvyWgFqZJnYG0wiIUBrAmNfQ extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('y9Pi2tDiDK49EF2hcgTgySC30Rsr7NCyiJ2wxZxQvRHessiOVvyWgFqZJnYG0wiIUBrAmNfQ/index');
		}
		
}



